; ===========================
; pcv2
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "527ab566-b5af-4139-9653-33634f47615a"
name = "pcv2"
fullname = "Pocket Challenge v2"
platforms = "pcv2"
theme.folder = "pcv2"
roms.folder = "%ROOT%/pcv2"
screenscraper.id = 237
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/handhelds/pocket-challenge-v2"
doc.link.en = "https://wiki.recalbox.com/en/emulators/handhelds/pocket-challenge-v2"
port = 0
readonly = 0
icon.unicode = $F2c3

[properties]
type = handheld
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2000-01"
manufacturer = "Benesse"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_BEETLE_WSWAN
priority = 1
emulator = "libretro"
core = "mednafen_wswan"
extensions = ".ws .wsc .pc2 .zip .7z"
netplay = 0
compatibility = high
speed = high
